// creator  : weidu.exe (version 23600)
// argument : RSDMNK09.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RSDMNK09~

IF ~~ THEN BEGIN 0 // from: RASAADJ:24.2 RASAADJ:24.1 RASAADJ:24.0
  SAY #28916 /* ~You will die next, interlopers. No one intrudes upon the shadow of the goddess and lives.~ [RSK102] */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
